.type-main{width:1000px; margin: 0 auto; margin-top: 20px;}
.type-main-one{width:150px; float: left;margin: 0 25px;}
.type-main-one p{color: #323232;font-size: 16px;font-weight:500;width:100%;text-align: center;line-height: 40px;letter-spacing: 2px; font-family: 阿里巴巴普惠体;}
.type-main-one img{width:150px; display: block;margin: 0 auto; margin-top: 10px;}




.type-main-1{width:300px; float: left;margin: 0 16.66px;padding: 10px 0;}
.type-main-1 img{width:300px;}































